<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <title>FidelityCard</title>

    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/static/base.css">

</head>

<body >
<nav class="navbar navbar-default navbar-static-top">
    <div class="container">
        <ul class="nav navbar-nav">

            <li><a class="navbar-brand" href="{% url 'home' %}">Home</a></li>

            {% if user.is_authenticated %}
                <li><a class="navbar-link" href="{% url 'pages:user_page' %}">Profile</a></li>
                <li><a href="{% url 'logout' %}">Logout</a></li>


            {% else %}
                {#                <li><a class="navbar-link" href="{% url 'pages:user_login' %}">Login</a></li>#}
                <li><a class="navbar-link" href="{% url 'pages:register' %}">Register</a></li>

            {% endif %}
        </ul>
    </div>
</nav>
<div class="container">

    {% block body_block %}

    {% endblock %}
</div>
</body>
</html>